[Strings]
CrashReporterProductErrorText2=Thunderbird sa stretol s neočakávaným problémom a zlyhal. Po reštarte programu sa pokúsime obnoviť otvorené karty a okná.\n\nFunkcia Oznamovateľ zlyhania bohužiaľ nemohla odoslať správu o tejto chybe.\n\nPodrobnosti: %s
CrashReporterDescriptionText2=Thunderbird sa stretol s neočakávaným problémom a zlyhal. Po reštarte programu sa pokúsime obnoviť otvorené karty a okná.\n\nAk nám chcete pomôcť diagnostikovať a vyriešiť problém, môžete nám odoslať správu o zlyhaní.
